﻿/* @font-face { */
    /* font-family: "Calibri-Web"; */
    /* src: url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.eot"); */
    /* src: url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.woff") format("woff"), url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/a78cfad3beb089a6ce86d4e280fa270b.svg#Calibri") format("svg"); */
/* } */

/* Calibri webfont removed during font licensing remediation on 2026-08-24. */

@-moz-document url-prefix() {
    body {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
    }

    #element-1-1582142498951-1026 {
        padding: 10px;
        height: 284px;
    }

    #element-1-1582142457283-1026 {
        height: 284px;
    }
}

@media not all and (min-resolution:.001dpcm) {
    @media {

        body {
            font-family: Arial, Helvetica, sans-serif;
            font-weight: normal;
        }
    }
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

@media (min-width:960px) {
    section .container {
        max-width: 960px !important;
    }

    .h-285 {
        height: 285px;
    }

    footer {
        /*background-color: #e7e7e7;*/
        margin: 0 auto;
    }

        footer .container {
            width: 960px;
        }

    .section-wrapper .blank {
        background-color: white;
        width: 960px;
        margin: 0 auto;
        padding-left: 0;
        box-shadow: rgba(0,0,0,.23) 0 10px 15px;
    }

    .w-49 {
        width: 49%;
    }

    .mr-9 {
        margin-right: 9px !important;
    }

    .ml-9 {
        margin-left: 9px !important;
    }

    #uptake-table-info {
        width: 201% !important;
        background-color: #e6e6e6
    }

    #element-1-1585418828402-1035 {
        margin-top: 83px;
        max-width: 101%;
        margin-left: 0;
        margin-right: 0;
    }

    #element-1-1585418494520-1035 {
        max-width: 107%;
    }

    .tdright, .tdrightbottom {
        padding-left: 50px;
        width: 13.3708% !important;
    }

    .h-220 {
        height: 220px;
    }

    #element-6-1582654809383-1078, #element-6-1582654809383-1079, #element-6-1582654809383-1080, #element-6-1582654809383-1081, #element-6-1582654809383-1082, #element-6-1582654809383-1083 {
        width: 98%;
    }

    .w-60 {
        width: 60% !important;
        max-width: 60% !important;
    }

    #element-1-1591862897450-1076 {
        margin-left: 0;
    }
	
	#MainContent_Image5234,#MainContent_Image2347{
		margin-left:1px;
	}
	
}

.tdleft, .tdleftbottom {
    height: 39px;
}

@media (max-width:960px) {
    .gap-based-left, .gap-resources-right {
        height: 100% !important;
    }

    .survey-right-cell, .obstretic-cell, .ultrasound-bio-cell {
        padding: 0 !important;
    }

    .mr-66 {
        margin-right: 0 !important;
    }

    .miapp-hide {
        display: none !important;
    }

    .m-w-100 {
        max-width: 100% !important;
        width: 100% !important;
    }

    #element-6-1582824422466-1044, #element-1-1582830135621-1044 {
        padding: 0 !important;
    }

    #content.w-960 {
        width: 100%;
        margin-top: 130px !important;
    }
}

@media (min-width:768px) and (max-width:992px) {
    #NavbarMobile .container {
        width: 100% !important;
    }

        #NavbarMobile .container .navbar-collapse.collapse {
            padding-top: 15px;
            padding-bottom: 15px;
        }

    .navbar-nav {
        float: none !important;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    ul.nav.navbar-nav .active a {
        font-size: 10px;
    }


    /*UPTAKE*/

    #element-1-1585418484121-1035, #element-1-1585418488604-1035 {
        display: contents;
    }

    #element-1-1585418494520-1035 {
        width: 50%;
    }

    .tableBorders.table-hover {
        max-width: 100% !important;
        width: 100% !important;
    }

    /*#element-1-1582743400269-1036, #element-1-1582743387178-1036 p, .survey-right-cell p, .obstretic-cell a, .ultrasound-bio-cell a{
            font-size:11px;
        }*/

    #element-1-1591862897450-1076 {
        margin-left: 0;
    }

    #element-1-1591862891384-1076, #element-1-1591862897450-1076 {
        height: 325px;
    }
}

@media (min-width:960px) and (max-width:992px) {
    #element-1-1585418828402-1035 {
        max-width: 66%;
    }

    #section-1035 {
        overflow-x: hidden;
    }

    #element-1-1582142457283-1026 {
        height: 340px;
    }

    #element-1-1582142498951-1026 {
        height: 340px;
        margin-left: 1px !important;
    }

    #element-1-1591862897450-1076 {
        margin-left: 1px !important;
    }

    #element-1-1591862891384-1076, #element-1-1591862897450-1076 {
        height: 325px;
    }
}

@media (max-width:767px) {

    .navbar-default .navbar-toggle {
        top: 40px;
        margin-right:25px !important
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
        background-color: white;
    }

    .tableBorders {
        width: 100%;
    }

    #element-3-1583164380457-1057, #element-3-1583164390646-1057, #element-3-1583164562918-1057, #element-3-1583164574683-1057, #element-3-1583164587025-1057, #element-3-1583164597429-1057, #element-3-1583164633512-1057 {
        font-size: 18px !important;
    }

    /*#element-1-1582743400269-1036, #element-1-1582743387178-1036 p, .survey-right-cell p, .obstretic-cell a, .ultrasound-bio-cell a {
            font-size: 10px;
        }*/

    #element-1-1591862764125-1076 {
        height: 320px;
    }

    #element-1-1591862902909-1076 {
        height: 305px;
    }

    #element-1-1591862949075-1076 {
        margin-top: 0;
    }

    #element-5-1586654703311-1077 br {
        display: none;
    }

    #element-1-1582743400269-1036 a img.icons {
        margin-left: 0 !important;
    }

    .container {
        padding-left: 4px !important;
        padding-right: 4px !important;
        overflow-x: hidden;
    }

    #element-1-1582743611495-1036 table tbody tr:first-child td.survery-right-cell {
        padding-top: 12px !important;
    }

    #element-1-1582743841589-1036 table tr:first-child td.obstretic-cell {
        padding-left: 0 !important;
    }

    #element-1-1582743841589-1036 table tr:nth-child(2) td.ultrasound-bio-cell #mce_20 img {
        margin-left: -10px !important;
    }

    #element-1-1582743841589-1036 table tr td {
        padding-bottom: 40px !important;
    }

    #element-1-1582743841589-1036 table tr:last-child td:nth-child(2) img.icons {
        margin-left: -16px !important;
    }

    #element-1-1583612343145-1044 table tbody tr td:last-child {
        display: none;
    }

    #element-1-1583612343145-1044 table {
        width: 92%;
    }

    #element-1-1583612343145-1044 table tbody tr {
        height: 70px;
    }

    html, body {
        overflow-x: hidden;
    }
	
	#element-1-1582483831398-1031,#element-1-1582483835543-1031,#element-1-1582483951355-1031,#element-1-1582483955198-1031{
	margin-bottom:50px;
}

#element-1-1585419194609-1035 #uptake-table-info{
	background-color:#e6e6e6;
	border-color:lightgrey;
}

.social {
    margin: 0 auto;
}

.footer .container .row div:first-child h3{
	text-align:center !important;
}

#element-1-1581779781798-24 p br{
	display:none;
}

#GapBookContainer{width:90% !important;}

#MainContent_txtComments{width:100% !important;}

#form_pt.formpt-two{margin:4px 4px 0px 60px !important;}
#form_pt.formpt-three{margin:4px 4px 0px 62px !important;}

#IntTable1 tbody tr td,#IntTable2 tbody tr td{padding:2px !important; border-color:darkslategray !important;}

#element-1-1583261531288-1026, #element-1-1583261536828-1026{width:100% !important;}

#element-1-1582142008221-1026{ height: 430px !important;}

#element-1-1603899390583-1094 p br:nth-child(3),#element-1-1603899390583-1094 p br:nth-child(4){display:none !important;}
#element-1-1603899384342-1094{ padding:0 !important; margin: 10px 0 0 0 !important;}
#element-1-1603899396317-1094{padding: 0 !important; margin: 0 !important;}


}
#element-1-1603899410659-1094{background-color: #FAA14F !important; border: 1px solid #FAA14F !important;}


@media only screen and (max-width: 960px) and (orientation: landscape){
	#element-1-1603899381429-1094,#element-1-1603899384342-1094{width:50% !important;}
	#element-1-1603899390583-1094 p br:nth-child(3),#element-1-1603899390583-1094 p br:nth-child(4){display:none !important;}

   #element-1-1582142649880-1026{
	height:336px !important;
}

.footer .container .row div:first-child h3{
	text-align:center !important;
	
}

.footer .container .row div:nth-child(2) h3 {
	text-align:center !important;
}


.social{
	margin: 0 auto;
}

ul.nav.navbar-nav .active a{
	font-size:9px;
}

#element-1-1603899381429-1094,#element-1-1603899384342-1094{width:50% !important;}

}

h2 {
    margin-bottom: 10px;
}

hr {
    border-top: 2px solid #eee;
}

#NavbarDesktop {
    border-top: 0 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: #a3aeb9 !important;
    background: #a3aeb9 !important;
}

.btn-home-page {
    width: 270px;
    font-size: 20px;
    background-color: #2569B4;
    color: white;
    margin-top: 30px;
    margin-bottom: 30px;
}

    .btn-home-page:hover {
        background-color: #2364a9;
        color: white;
    }

.rounded-border {
    border: 2px solid #ccc;
    border-radius: 10px;
    margin-bottom: 20px;
    /*padding:10px;*/
}

.table.table-responsive tbody tr td {
    border: none;
}



/*TABS FOR DIARY PAGE*/

/* Style the tab */
.tab {
    overflow: hidden;
    border:;
    background-color:;
}

    /* Style the buttons inside the tab */
    .tab button {
        background-color: ;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 15px;
		border-radius: 8px 8px 0px 0px;
    }

        /* Change background color of buttons on hover */
        .tab button:hover {
            background-color: #ddd;
        }

        /* Create an active/current tablink class */
        .tab button.active {
            background-color: #aaaaaae3;
			font-weight: bold;
        }

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}



/*ACCORDIAN*/
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

    .active, .accordion:hover {
        background-color: #ccc;
    }

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.table {
    border: none !important;
}

.full-image {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0 auto;
    margin-bottom: 30px;
}

.hover-row:hover {
    cursor: pointer;
}

.w-100 {
    max-width: 100% !important;
    width: 100% !important;
}

/*footer {
    background-color: #e7e7e7;
    height: 50px;
}*/

/*FOOTER*/
/*footer.nb-footer {
        background: #f8f8f8;
    }

        footer.nb-footer .about {
            margin: 0 auto;
            margin-top: 30px;
            margin-bottom: 30px;
            max-width: 1170px;
            text-align: center;
        }

            footer.nb-footer .about p {
                font-size: 13px;
                color: black;
                margin-top: 30px;
            }

            footer.nb-footer .about .social-media {
                margin-top: 15px;
            }

                footer.nb-footer .about .social-media ul li a {
                    display: inline-block;
                    width: 45px;
                    height: 45px;
                    line-height: 45px;
                    border-radius: 50%;
                    font-size: 16px;
                    color: black;
                    border: 1px solid rgba(255, 255, 255, 0.3);
                }

                    footer.nb-footer .about .social-media ul li a:hover {
                        background: black;
                        color: #fff;
                        border-color: #b78c33;
                    }

        footer.nb-footer .footer-info-single {
            margin-top: 30px;
        }

            footer.nb-footer .footer-info-single .title {
                color: #aaa;
                text-transform: uppercase;
                font-size: 16px;
                border-left: 4px solid #b78c33;
                padding-left: 5px;
            }

            footer.nb-footer .footer-info-single ul li a {
                display: block;
                color: #aaa;
                padding: 2px 0;
            }

                footer.nb-footer .footer-info-single ul li a:hover {
                    color: #b78c33;
                }

            footer.nb-footer .footer-info-single p {
                font-size: 13px;
                line-height: 20px;
                color: #aaa;
            }

        footer.nb-footer .copyright {
            margin-top: 15px;
            background: #111;
            padding: 7px 0;
            color: #999;
        }

            footer.nb-footer .copyright p {
                margin: 0;
                padding: 0;
            }*/






/*a {
    color: #337ab7 !important;
}*/

/*.list-inline li a, .active a{
    color:black !important;
}*/

/*.navbar-default .navbar-nav > .active > a:hover {
    font-weight: bold;
    text-decoration:underline;
}*/

/*.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover .btn-home-page:hover {
        background-color: red !important;
        color: white !important;
    }*/


.home-img-hover:hover {
    opacity: 0.5;
}

.btn-info {
    background-color: #5bc0de !important;
    border-color: #46b8da !important;
}

    .btn-info:hover {
        background-color: #31b0d5 !important;
    }

.btn-success {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}

    .btn-success:hover {
        background-color: #449d44 !important;
    }

.btn-primary {
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
}

    .btn-primary:hover {
        background-color: #286090 !important;
    }

.btn-danger {
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

    .btn-danger:hover {
        background-color: #c9302c !important;
    }

.btn-warning {
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
}

    .btn-warning:hover {
        background-color: #ed9c2c !important;
    }

.square {
    font-size: x-large;
    color: #003D00;
}

.halfSquare {
    height: 11px;
    width: 11px;
    background-image: url("/wwwroot/images/GAPhalfSquare-11x11.png");
    display: inline-block;
}

.circle {
    font-size: x-large;
    color: #4D944D;
}

.triangle {
    font-size: large;
    color: #80B280;
    font-weight: bold;
}

.paragraphGap.rpPoints ul {
    padding-left: 10px;
}





.full {
    width: 100%;
}

.gap {
    height: 30px;
    width: 100%;
    clear: both;
    display: block;
}

.footer {
    height: auto;
    padding-bottom: 30px;
    position: relative;
    width: 100%;
}

    .footer p {
        margin: 0;
    }

    .footer img {
        max-width: 100%;
    }

    .footer h3 {
        color: black;
        font-size: 18px;
        font-weight: 600;
        line-height: 27px;
        padding: 40px 0 10px;
        text-transform: uppercase;
        text-align: center;
    }

    .footer ul {
        font-size: 13px;
        list-style-type: none;
        padding-left: 0;
        margin-top: 15px;
        color: #7F8C8D;
    }

        .footer ul li a {
            padding: 0 0 5px 0;
            display: block;
        }

    .footer a {
        color: black
    }
	
	.footer .container div p a{
		text-decoration:underline;
	}
	
	/*.footer .container .row div:first-child h3{
		text-align:right; 
	}   */
	

.supportLi h4 {
    font-size: 20px;
    font-weight: lighter;
    line-height: normal;
    margin-bottom: 0 !important;
    padding-bottom: 0;
}


.bg-gray {
    background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
    box-shadow: 0 1px 0 #B4B3B3;
}

.social {
    /* margin: 0 auto; */
    width: 32%;
    margin-top: 50px !important;
}

    .social li {
        background: none repeat scroll 0 0 black;
        border: 2px solid black;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        float: left;
        height: 36px;
        line-height: 36px;
        margin: 0 8px 0 0;
        padding: 0;
        text-align: center;
        width: 36px;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
    }

        .social li:hover {
            transform: scale(1.15) rotate(360deg);
            -webkit-transform: scale(1.1) rotate(360deg);
            -moz-transform: scale(1.1) rotate(360deg);
            -ms-transform: scale(1.1) rotate(360deg);
            -o-transform: scale(1.1) rotate(360deg);
        }

        .social li a {
            color: #EDEFF1;
        }

        .social li:hover {
            border: 2px solid #2c3e50;
            background: #2c3e50;
        }

        .social li a i {
            font-size: 20px;
            margin: 7px 5px 5px 5px;
            color: #EDEFF1 !important;
        }

.footer-bottom {
    background: #E3E3E3;
    border-top: 1px solid #DDDDDD;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .footer-bottom p.pull-left {
        padding-top: 6px;
    }


@media (max-width:992px) {
    #page-wrapper, .container.disclaimer {
        margin-top: 130px;
    }

    .footer h3 {
        padding: 0 !important;
    }

    .social {
        margin-top: 0 !important;
        width: 7% !important;
    }

        .social li {
            margin: 5px 0px 20px 0 !important;
        }
}

.w-95 {
    width: 95% !important;
    max-width: 95% !important;
}

p.solid {
    border-style: solid;
    border-width: 3px;
    padding: 5px;
}

#element-1-1583262075891-1026 table tbody tr {
    height: 73px;
}

    /*#element-1-1583262075891-1026 table tbody tr:nth-child(2) td, #element-1-1583262075891-1026 table tbody tr:nth-child(3) td, #element-1-1583262075891-1026 table tbody tr:nth-child(4) td {
        padding-top: 11px;
        padding-bottom: 11px;
    }*/

    #element-1-1583262075891-1026 table tbody tr td {
        vertical-align: middle;
    }

table, table tr td, table tr {
    border-color: lightgrey;
}

.w-960 {
    width: 960px;
}

#page-wrapper p, #page-wrapper a, #page-wrapper h1, #page-wrapper h2, #page-wrapper h3, #page-wrapper h4 {
    font-family: Arial, Helvetica, sans-serif;
}

#mce_20 {
    margin-left: 0px;
}

.obstretic-cell {
    padding-left: 35px !important;
}

.h-250 {
    height: 250px;
}

#element-1-1591862902909-1076 ol, #element-1-1582142649880-1026 ol {
    padding-left: 12px;
    margin-top: 24px;
}

    #element-1-1591862902909-1076 ol li, #element-1-1582142649880-1026 ol li {
        margin-bottom: 10px;
    }

#element-1-1582142649880-1026 #mce_4 {
    display: none;
}

#element-3-1591862902909-1076 {
    margin-top: 20px;
}

#element-1-1591862949075-1076 {
    margin-top: 60px;
}

#element-1-1585419194609-1035 table tbody tr td:nth-child(2) {
    padding-top: 0;
}

#element-1-1591959924401-1035 p .halfSquare {
    position: relative;
    top: 5px;
}

#element-1-1591716308984-1073 {
    margin-top: 0;
}

/* li { */
    /* font-size: 15px; */
/* } */

.tdright .halfSquare {
    margin-left: 3px;
    margin-top: 10px;
}

.tdrightbottom .halfSquare {
    margin-left: 3px;
    margin-top: 10px;
}

#element-1-1582741667606-1035 table tbody tr td.tdleft {
    width: 86.1685% !important;
}

.component-expand-header h3 {
    font-size: 18px !important;
}

#element-1-1592493028203-1086 table tbody tr td:first-child {
    width: 80% !important;
}

#element-1-1582841667463-1048{
	height:85px;
}

@media only screen 
    and (device-width: 375px) 
    and (device-height: 812px) 
    and (-webkit-device-pixel-ratio: 3) {

#element-1-1591862764125-1076, #element-1-1591862902909-1076{
	height:370px !important;
}

.footer .container .row div:first-child h3{text-align:center !important;}
.social{margin: 0 auto !important;}
}	


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
	body{
		min-height:1100px;
	}
	
	
}

_:default:not(:root:root), .safari_only {

  table{
	  border:1px solid #ddd !important;
  }

}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    table{
	  border:1px solid #ddd !important;
  }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 

#element-1-1582841856702-1048{margin-top:30px}

#element-3-1591716501708-1073, #element-3-1591716490802-1073,#element-3-1591716511187-1073,#element-3-1591716520315-1073{font-size: 15px !important;}
}

 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { 
	#element-1-1582750236555-1037 span:last-child{
		display:inline-block;
	}
 }
 
 @media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {#TelNum {
display:inline-block;}
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	p#element-1-1582750236555-1037 #TelNum {
display:inline-block;}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  .social{padding-top:60px !important;}
  ul.nav.navbar-nav .active a{padding:19.5px !important;}
	  }
}


@media screen and (-webkit-min-device-pixel-ratio: 0) { _::-webkit-full-page-media, _:future, :root , #IntTable1 tbody tr td,#IntTable2 tbody tr td{border-color:darkslategray !important;} }

@media (min-width:990px) {
	#element-1-1582743242546-1036{
		width:57% !important;
	} 
		#element-1-1583184772402-1080 table tbody tr:nth-child(2) td:first-child p{font-size:14px;}
	#element-1-1583184772402-1080 table tbody tr:nth-child(2) td:first-child {padding-bottom:0 !important; height:165px !important;}
	#element-1-1583184772402-1080 table tbody tr:nth-child(2) td:first-child p:last-child{margin-bottom:0 !important;}
	#element-1-1583184772402-1080 table tbody tr:nth-child(18),#element-1-1583184772402-1080 table tbody tr:nth-child(18) td{height: 70px !important;}
	#element-1-1583184772402-1080 table tbody tr:nth-child(20),#element-1-1583184772402-1080 table tbody tr:nth-child(20) td{height: 268px !important;}
	#element-1-1583184772402-1080 table tbody tr:nth-child(22),#element-1-1583184772402-1080 table tbody tr:nth-child(22) td{height: 270px !important;}

}

@media only screen and (min-width: 360px) and (max-width: 767px){
	#element-1-1591716330677-1073{display:table !important;}
}

@media only screen and (min-width: 960px)
{
	#section-1094{min-height: 530px !important;}
#element-1-1582483955198-1031{
height:340px;
}

#element-1-1582484033788-1031{
	height:81.5%;
}
}

#element-5-1591716511187-1073 ul, #element-5-1591716490802-1073 ul,#element-5-1591716501708-1073 ul{font-size:15px !important;}

@media (max-width:436px) {
	#element-1-1592379206999-1089 p br:first-child{display:none;}
}

img#element-1-1583261541762-1026{
	cursor:pointer !important;
}

@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;

}
}
@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 2)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
@media only screen
and (device-width: 375px)
and (device-height: 812px)
and (-webkit-device-pixel-ratio: 3)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}
@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 3)
and (orientation : landscape) {
ul.nav.navbar-nav .active a {
padding: 5px !important;
font-size: 15px !important;
}
}


/* iPad Air */
@media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   min--moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 264dpi),
  only screen and (                min-resolution: 2dppx) { 
  #element-1-1603899390583-1094 p {font-size: 13px !important;}
  }
 /* Revert social icons to original layout below 768px */
@media (max-width: 990px) {

    .social {
        display: block !important;
        text-align: center !important;
        margin: 0 auto !important;
        width: auto !important;
    }

    .social li {
        float: none !important;
        display: inline-block !important;
        margin: 0 8px !important;
    }

}   /* <-- THIS was missing */


/* Desktop navbar width */
@media (min-width: 992px) {

    #NavbarDesktop {
        width: 960px !important;
        max-width: 960px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        box-sizing: border-box;
    }

    #NavbarDesktop > nav {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        box-sizing: border-box;
    }
	#NavbarDesktop .navbar-nav > li > a {
    padding-left: 11.2px !important;
    padding-right: 11.2px !important;
}

}